<TruckWheel
	Mesh="wheels/o6fkgn98"
	Radius="0.52"
	Width="0.42"
	Mass="200"
	Tracks="default"
>
	<WheelSoftness RadiusOffset="0.0" SoftForceScale="0.8" />
	<WheelFriction BodyFriction="2.6" SubstanceFriction="2.5" />
</TruckWheel>
